> [!note] Caption:
>
> - Variable
> - [+ Unmodifiable variable +]
> - [+ Default value +]
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: the variable use has condition: [- true -] ← loaded from rougail-test (:hourglass_flowing_sand: true)
- :open_file_folder: [+ possibly hidden family +]
  - :open_file_folder: [+ a subfamily +]
    - :notebook: [+ a variable +]: [+ null +]
